WEB - Feature #836

Ha ykpaiHCbKNX canTax, 3aoKpyrntoBaTtu LiiHy Ao 1-€i rpuBHi.
2020-09-24 15:50 - Vitaliy Korkonos

Crartyc: Hosuin Mouatok: 2020-09-24
Mpiopurer: HopmanbHuii JaTta BUKOHaHHS:

MNpu3HauyeHa no: % 3po6neHo: 0%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 0.00 rogmnHa
Onuc

Hy abo, xo4a 6, no 50-Tu Koniok.

IcTopis

#1 - 2020-09-25 15:40 - Vitaliy Korkonos

- Tema changed from Ha ykpaiHcbkux canitax, 3akpyrnrosatv LiHy 40 1-€i rpusHi. to Ha ykpaiHcbknx canitax, 3aoKpyritoBaru LUiHy 40 1-€i rpusHi.

#2 - 2020-09-25 19:49 - Vitaliy Korkonos

- MNpusHaueHa fo deleted (Vitaliy Korkonos)
